
/*==================================================
=                  Media Queries                   =
==================================================*/

/* Smartphones */
@media screen and (max-width: 640px) {
    .cision-wrapper {
        width: 95%;
    }

    .cision-aside {
        display: none;
    }

    #cision-content {
        width: 100%;
    }

    #target-media-list > .cision-pic-wrapper {
        width: 49%;
        height: 250px;
    }

        #target-media-list > .cision-pic-wrapper:nth-child(3n) {
            margin-right: 2%;
        }

        #target-media-list > .cision-pic-wrapper:nth-child(even) {
            margin-right: 0;
        }

    .float-right {
        clear: both;
        float: none;
    }

    .image-share {
        margin-bottom: 10px;
    }

    .cision-pic {
        width: 90%;
    }

    #cision-main-nav {
        display: none;
    }

    #responsive-menu {
        display: block;
    }

    #cision-websolution-container {
        width: 98%;
    }

    .cision-header-image {
        height: 170px;
    }

    #overlay-container {
        min-width: 390px;
    }

    .image-container {
        height: 24vh;
        min-width: 390px;
    }

    #horisontal-ticker {
        display: none;
    }
}


@media screen and (min-width: 640px) and (max-width: 1150px) {
    .cision-wrapper {
        width: 95%;
    }

    .cision-aside {
        display: none;
    }

    #cision-content {
        width: 100%;
    }

    .float-right {
        clear: both;
        float: none;
    }

    .image-share {
        margin-bottom: 10px;
    }

    #cision-main-nav {
        display: none;
    }

    #responsive-menu {
        display: block;
    }

    #cision-websolution-container {
        width: 100%;
    }

    .cision-header-image {
        height: 230px;
    }

    #overlay-container {
        min-width: 450px;
    }

    .image-container {
        height: 30vh;
        min-width: 450px;
    }
}

/* Tablets landscape */

@media all and (min-width: 850px) and (max-width: 1100px) {
    .cision-wrapper {
        width: 90%;
    }

    .cision-sidebar {
        width: 26%;
    }

    #cision-websolution-container {
        width: 60%;
    }

    .modal-lg {
        width: 900px;
    }
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    }

    .modal-sm {
        width: 300px;
    }
}
